import * as React from 'react';
import { ReactComponent as Icon } from "./ChartListTableOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-list-table-on");
});
var ChartListTableOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartListTableOn);

